/*
Theme Name:     Enfold Child
Description:    FIMS Manufacturing
Version:        2.7
Author:         Lawrence Zevon
Author URI:     http://www.zevonmedia.com/
Template:       enfold
License:        GPL v2
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../enfold/style.css");

/* Customizations Here */

.phone-info {
	font-size:20px;
	color:#FF0000!important;
}

.main_menu {
	font-size:18px!important;
	text-transform:uppercase;
}

/* Sidebar icon list */
.iconlist_title {
	font-size:15px;
}
.avia-icon-list .iconlist_icon {
	height:24px;
	width:24px;
	line-height:24px;
	font-size:18px;
}
.avia-icon-list .iconlist-timeline {
	left:12px;
}

#splash {
    background: #111;
}

#splash h1 {
    margin-bottom: 1.5rem;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 3px;
    font-size: 1.6rem;
}

.splash-butt {
    background-color: #ff0000;
    color: #111 !important;
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
    font-size: 2rem;
    padding: 1.3rem 2rem;
    border-radius: 5px;
    line-height: 1 !important;
}

#splash .flex_cell {
    background-size: cover;
    height: 100vh;
    border: solid #010101;
}

#splash .avia-builder-el-first {
    border-width: 6px 3px 6px 6px;
}

#splash .avia-builder-el-last {
    border-width: 6px 6px 6px 3px;
}

#splash .avia-image-container {
    margin-bottom: 36px;
    padding: 0 15px;
}

#splash .avia-image-container-inner {
    background: rgba(0, 0, 0, 0.25);
    padding: 4rem;
    border-radius: 50%;
}

#splash .avia_transform a:hover .image-overlay {
    opacity: 0 !important;
}
 
#splash a:hover{
    text-decoration: none;
}

#splash .image-overlay{
    display: none !important;
}

.splash-overlay{
    position: fixed;
    height: 100vh;
    z-index: 99999;
    overflow: hidden;
    width: 100%;
}

#splash .flex_cell{
    display: flex;
    justify-content: center;
    align-items: center;
}

.home #main{
    visibility: hidden;
}

.splash-butt{
    box-shadow: 0 3px 6px rgba(0,0,0,0.66), 0 3px 6px rgba(0,0,0,1);
}

.splash-butt:hover{
    opacity: .8;
}

@media only screen and (max-width: 1041px) and (max-height: 799px){
    #splash .flex_cell{
        float: left;
    }
    #splash .avia-image-container-inner {
        padding: 2rem;
    }
    #splash .avia-image-container {
        max-width: 350px;
    }
}

@media only screen and (max-width: 768px){
    #splash{
        display: flex;
        flex-direction: column;
    }
    #splash .no_margin{
        padding: 2% !important;
    }
    #splash .avia-image-container{
        max-width: 310px;
    }
    #splash .avia-image-container-inner {
        padding: 2.5rem;
    }
    #splash .avia-builder-el-first{
        border-width: 3px 3px 1px 3px;
    }
    #splash .avia-builder-el-last{
        border-width: 2px 3px 3px 3px;
    }
    #top #splash .no_margin.av_one_half{
        width: 100%;
        height: 50vh;
    }
    #splash h1 {
        margin-bottom: 1rem;
    }
}

@media only screen and (max-width: 500px){
    #splash .no_margin{
        padding:3% !important;
    }
    #splash .avia-image-container{
        max-width: 160px;
    }
    .splash-butt {
        font-size: 1.2rem;
        padding: 0.6rem 1.4rem;
    }
    #splash .avia-image-container-inner{
        padding: 1rem;
    }
    #splash h1{
        font-size: 1.2rem;
    }
    #splash .avia-image-container{
        margin-bottom: 19px;
    }
    #splash .avia-image-container {
        max-width: 200px;
    }
}

@media screen and (orientation:landscape) {
    #splash{
        flex-direction: row;
    }
    #top #splash .no_margin.av_one_half{
        height: 100vh;
    }
    #splash .avia-image-container{
        max-width: 230px;
    }
}

@media screen and (orientation:landscape) and (max-width: 670px) {
    .splash-butt{
        font-size: 1.2rem;
        padding: .9rem 1.8rem;
    }
}

@media only screen and (min-width: 1024px){
    #splash .flex_cell{
        float: left;
    }
    #splash .avia-image-container-inner{
        padding:3.5rem;
    }
    #splash .avia-image-container{
        max-width: 480px;
    }
} 

@media only screen and (min-width: 799px) and (orientation: portrait){
    #top .no_margin.av_one_half{
       width: 100%;
       height: 50vh;
    }
    #splash .avia-image-container-inner{
        padding:3.5rem;
    }
    #splash .avia-image-container{
        max-width: 420px;
    }
} 

@media only screen and (min-width: 1024px){
    #splash .flex_cell{
        float: left;
    }
    #splash .avia-image-container-inner{
        padding:3.5rem;
    }
    #splash .avia-image-container{
        max-width: 480px;
    }
} 